Mailinglist Archive: opensuse-updates (170 mails)

< Previous Next >
openSUSE-RU-2016:0451-1: moderate: Recommended update for ddclient
openSUSE Recommended Update: Recommended update for ddclient
______________________________________________________________________________

Announcement ID: openSUSE-RU-2016:0451-1
Rating: moderate
References: #903588
Affected Products:
openSUSE Leap 42.1
openSUSE 13.2
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

This update for ddclient fixes the following issues:

- boo#903588: various file permission issues after distribution upgrade
- systemd fixes


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.1:

zypper in -t patch 4641=1

- openSUSE 13.2:

zypper in -t patch 4641=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.1 (noarch):

ddclient-3.8.2-9.1

- openSUSE 13.2 (noarch):

ddclient-3.8.2-4.5.1


References:

https://bugzilla.suse.com/903588


< Previous Next >
This Thread
  • No further messages